@charset "UTF-8";

/*boxshadow & border*/
.comments .link-btn,
.tag_widget a,
.form-control,
.about-card,
.author-bio,
.checkbox label::before,
.with-nav-tabs .tab-content,
.with-nav-tabs .nav > li > a:focus,
.with-nav-tabs .nav > li > a:hover,
.with-nav-tabs .nav-tabs > li.active > a,
.with-nav-tabs .nav-tabs > li.active > a:focus,
.with-nav-tabs .nav-tabs > li.active > a:hover,
.accordion li,
.social-link,
.portfolio-sorting li a{
    border: 1px solid #eaeaea;
    -moz-box-shadow: inset 0 0 0 1px hsla(0, 0%, 93.7%, 0.5);
    -webkit-box-shadow: inset 0 0 0 1px hsla(0, 0%, 93.7%, 0.5);
    box-shadow: inset 0 0 0 1px hsla(0, 0%, 93.7%, 0.5);
}
/*---- Background Color ---------*/

.masonry-slide1.owl-theme .owl-controls .owl-page.active span,
.masonry-slide2.owl-theme .owl-controls .owl-page.active span,
.masonry-slide3.owl-theme .owl-controls .owl-page.active span,
.masonry-slide4.owl-theme .owl-controls .owl-page.active span,
.masonry-slide1.owl-theme .owl-controls.clickable .owl-page:hover span,
.masonry-slide2.owl-theme .owl-controls.clickable .owl-page:hover span,
.masonry-slide3.owl-theme .owl-controls.clickable .owl-page:hover span,
.masonry-slide4.owl-theme .owl-controls.clickable .owl-page:hover span,
.btn--white-o:hover, .tag_widget a:hover, .social-link:hover,
.radio-danger input[type="radio"]:checked + label::after,
.checkbox-danger input[type="checkbox"]:checked + label::before,
.link-btn,
.title-filter li a:hover {
    background-color: #ec1f26;
}
/*----------------------------------------------------------------------------*/
/*---- 07. News Masonry ----*/
/*----------------------------------------------------------------------------*/
.mas-big{
    height: 450px;
}
.masonry-sm{
    height: 223px;
}
.mas-m{
    margin-right: -2px;
    margin-left: -2px;
}
.mas-m-b{
    margin-bottom: 4px;
}
.mas-p{
    padding-right: 2px;
    padding-left: 2px;
}

.mas-item,
.blog-item{
    position: relative;
    overflow: hidden;
}
.mas-item figure,
.blog-item figure{
    background: rgba(111, 111, 111, 0);
    line-height: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.mas-item figure img,
.blog-item figure img{
    margin: 0 auto;
    opacity: .9;
    position: absolute;
    left: -9999px;
    right: -9999px;
    width: 100%;
}
.mas-text,
.mas-details,
.mas-text .post-cat a,
.mas-text .post-cat a:before{
    -moz-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.mas-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    background-color: rgba(0,0,0,0.4);
}
.mas-big .mas-text{
    padding: 30px;
}
.mas-title {
    margin: 0;
    line-height: 23px;
}
.mas-big .mas-title{
    font-size: 25px;
    line-height: 28px;
}
.mas-title a{
    color: #fff;
}
.mas-title a:hover{
    color: #ec1f26;
}
.mas-details{
    overflow: hidden;
    max-height: 0;
}
.mas-item:hover .mas-details{
    max-height: 100px;
}
.mas-text .post-cat{
    margin: 0 0 5px;
}
.post_header .post-cat a,
.mas-text .post-cat,
.blog-text .post-cat,
.grid_post .post-cat {
    margin: 0 0 10px;
}
.post_header .post-cat a,
.mas-text .post-cat a,
.blog-text .post-cat a,
.grid-masonry .post-cat a,
.details-header .post-cat a {
    padding: 2px 7px;
}
.post_header .post-cat a,
.mas-text .post-cat a,
.blog-text .post-cat a,
.mas-details p,
.card-post .entry-meta span,
.card-post .entry-meta span a,
.card-post .post-cat a,
.details-header .post-cat a{
    color: #fff;
}
.post_header .post-cat a:before,
.mas-text .post-cat a:before,
.blog-text .post-cat a:before,
.grid-masonry .post-cat a:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    bottom: -3px;
    left: -4px;
    width: 8px;
    height: 8px;
    border-bottom: 4px solid #ec1f26;
    border-right: 4px solid #ec1f26;
    border-top: 4px solid transparent;
    border-left: 4px solid transparent;
    background-color: transparent !important;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.mas-details p{
    margin: 10px 0;
}
.mas-item:hover .mas-text .post-cat a{
    background-color: #222;
}
.mas-text:hover .post-cat a:before{
    border-bottom: 4px solid #222;
    border-right: 4px solid #222;
}
.read-more {
    color: #fff;
    display: inline-block;
    font-weight: 600;
    font-size: 14px;
    font-family: 'Playfair Display', serif;
}
.read-more:hover {
    color: #ec1f26;
}

.masonry-slide1.owl-theme .owl-controls,
.masonry-slide2.owl-theme .owl-controls,
.masonry-slide3.owl-theme .owl-controls,
.masonry-slide4.owl-theme .owl-controls{
    margin-top: 0;
    position: absolute;
    top: 0;
    right: 7px;
}

/*------ Blog masonry  -----*/
.blog-text,
#blog-slide.owl-theme .owl-controls .owl-buttons div {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, .25);
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, .25);
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, .25);
}
.blog-text {
    left: 50%;
    top: 50%;
    width: 70%;
    position: absolute;
    padding: 15px;
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.9);
    text-align: center;
    z-index: 1;
}
.blog-item:hover .blog-text{
    background-color: #fff;
}
.content-border {
    padding: 15px;
    border: 3px solid #ec1f26;
}
.blog-title {
    margin: 0 0 25px;
    line-height: 23px;
}
.blog-title a{
    color: #222;
}
.blog-item-lg {
    height: 437px;
}
.blog-item-full{
    height: 600px;
}
.blog-item-full .blog-title,
.blog-item-lg .blog-title {
    font-size: 25px;
    line-height: 28px;
}
.blog-item-sm {
    height: 204px;
}
.blog-item-sm:first-child{
    margin-bottom: 30px;
}
.blog-item-sm .post-cat {
    margin-bottom: 7px;
}
.blog-item-sm .blog-title {
    margin: 0;
}
#blog-slide .item img{
    display: block;
    width: 100%;
    height: auto;
}
#bar {
    width: 0%;
    max-width: 100%;
    height: 5px;
    background: #ec1f26;
    position: absolute;
    top: 0;
    z-index: 1;
}
#progressBar{
    width: 100%;
    background: #EDEDED;
}
#blog-slide.owl-theme .owl-controls .owl-buttons div {
    padding: 2px;
    top: 50%;
    line-height: 42px;
    opacity: 1;
    height: 40px;
    width: 40px;
    background-color: #fff;
    position: absolute;
    margin: 0;
    /* display: none; */
    border-radius: 50%;
    font-size: 15px;
    text-align: center;
    color: #222;
    transform: translate(0%, -50%);
}
#blog-slide.owl-theme .owl-controls .owl-buttons .owl-next {
    right: 35px;
}
#blog-slide.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 35px;
}
@media(max-width: 767px){
    .news-masonry .container {
        padding-right: 4px;
        padding-left: 4px;
    }
    .mas-big {
        height: 230px;
        margin-bottom: 4px;
    }
    .mas-big .mas-title{
        font-size: 21px;
        line-height: 24px;
        height: 50px;
    }
    .mas-text {
        padding: 15px !important;
    }
    .mas-title,
    .mas-details p{
        height: 40px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .masonry-sm .mas-text .post-cat,
    .masonry-sm .mas-details p{
        display: none;
    }
    .masonry-sm {
        height: 122px;
        margin-bottom: 0;
    }
    .masonry-sm .mas-title {
        font-size: 16px;
        line-height: 19px;
    }
    .blog-item-lg {height: 297px;}
    .blog-item-sm {height: 293px;}
    .blog-text { width: 90%;}
    .blog-item-lg .blog-title {
        font-size: 18px;
    }
    .blog-title {
        height: 55px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        margin: 0;
    }
    .blog-text p{display: none;}
    .blog-item-full {height: 570px;}
    .blog-item-full .blog-title{
        font-size: 17px;
        line-height: 22px;
    }
    #blog-slide.owl-theme .owl-controls .owl-buttons .owl-next {
        right: 0px;
    }
    #blog-slide.owl-theme .owl-controls .owl-buttons .owl-prev {
        left: 0;
    }
}
@media(max-width: 580px){
    .blog-item-full {height: 290px;}
    .blog-item-lg {height: 186px;}
    .blog-item-sm {height: 183px;}
    .blog-text .entry-meta,
    .blog-text .link-btn{
        display: none;
    }
    .blog-item-full .blog-title{height: 88px;}
}
@media(min-width: 480px) and (max-width: 767px){
    .blog-item-full {height: 440px;}
    .blog-item-lg {height: 282px;}
    .blog-item-sm {height: 277px;}
}
@media(min-width: 768px) and (max-width: 992px){
    .mas-big {height: 284px;}
    .masonry-sm {height: 140px;}
    .mas-text {padding: 10px;}
    .mas-title,
    .blog-title{
        height: 50px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .mas-big .mas-title,
    .blog-item-lg .blog-title{
        height: 55px;
    }
    .mas-details p,
    .blog-text .link-btn,
    .blog-item-sm .post-cat{
        display: none;
    }
    .blog-item-lg {height: 303px;}
    .blog-item-sm {height: 136px;}
    .blog-item-sm .blog-title {font-size: 15px;}
    .blog-text,
    .content-border {
        padding: 10px;
    }
    #blog-slide.owl-theme .owl-controls .owl-buttons .owl-prev {
        left: 14px;
    }
    #blog-slide.owl-theme .owl-controls .owl-buttons .owl-next {
        right: 14px;
    }
}
.grid-masonry{
    margin-bottom: 30px;
}
.grid-masonry .grid_image {
    margin-bottom: 0;
}
/*----- Single Post --------*/
.trending-post{
    margin-bottom: 35px;
}
.single-post{
    margin-bottom: 15px;
    border-bottom: 1px dashed #eaeaea;
    padding-bottom: 15px;
}
.single-post:last-child{
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0;
}
.single-post h4 {
    font-size: 16px;
    line-height: 21px;
}
.single-post h4 a{
    color: #222;
}
#post-slide .item {
    text-align: center;
    margin: 0 15px;
}
.masonry-slide1.owl-theme .owl-controls .owl-page span,
.masonry-slide2.owl-theme .owl-controls .owl-page span,
.masonry-slide3.owl-theme .owl-controls .owl-page span,
.masonry-slide4.owl-theme .owl-controls .owl-page span {
    margin: 10px 2px;
    opacity: 1;
    background: #fff;
    width: 8px;
    height: 8px;
}
/*------ Post ----------*/
.category-holder {
    border: 1px solid #eaeaea;
    padding: 20px;
    margin-bottom: 30px;
}
@media(max-width: 767px){
    .category-holder {
        padding: 15px;
    }
}
@media(min-width: 768px) and (max-width: 1199px){
    .category-holder {
        border: 0;
        padding: 0;
    }
}
.post_cover {
    color: #fff;
    position: relative;
}
.post_image {
    height: 400px;
}
.post_image figure{
    position: relative;
    background: #000;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.post_image a::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    border: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.3;
}
.post_cover:hover .post_image a::after {
    opacity: 1;
}
.post_image figure img {
    margin: 0 auto;
    position: absolute;
    left: -9999px;
    right: -9999px;
    width: 100%;
    min-width: 464px;
}
.post_content {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 15px;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid rgba(255,255,255,0.3);
    padding: 15px;
}
.post_header .entry-meta span,
.post_header .entry-meta span a,
.post_title a{
    color: #fff;
}
.post_title {
    margin: 8px 0 10px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    font-size: 21px;
}
.post_title a:hover{
    text-decoration: underline;
}
.post-details{
    overflow: hidden;
    max-height: 0;
    moz-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.post_content:hover .post-details {
    max-height: 120px;
}
.btn--white-o {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border: 1px solid rgba(255,255,255,0.3);
    border-radius: 0;
}
.btn--white-o:hover{
    color: #fff;
    border-color: #ec1f26;
}
.btn--white-o::after {
    content: '\21FE';
    display: inline-block;
    padding: 0 0 0 0.5em;
}
#post-slide.owl-theme .owl-controls .owl-buttons div {
    padding: 2px;
    top: 50%;
    line-height: 36px;
    opacity: 1;
    height: 40px;
    width: 40px;
    background-color: #fff;
    position: absolute;
    margin: 0;
    /* display: none; */
    border-radius: 0;
    font-size: 24px;
    text-align: center;
    color: #ec1f26;
    transform: translate(0%, -50%);
    border: 2px solid rgba(209,124,120,.5);
}
#post-slide.owl-theme .owl-controls .owl-buttons .owl-next {
    right: 15px
}
#post-slide.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 15px
}
#post-slide.owl-theme .owl-controls .owl-buttons div:hover{
    background-color: #ec1f26;
    color: #fff;
}
@media(max-width: 767px){

}
@media(min-width: 1200px){
    #post-slide.owl-theme .owl-controls .owl-buttons .owl-next {
        right: -50px
    }
    #post-slide.owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -50px
    }
}
/*--------- Popular post --------*/
.post_featured{
    padding: 70px 0 50px;
}
.post-carousel .item {
    margin: 0 2px;
}
.post-carousel .item img{
    display: block;
    width: 100%;
    height: auto;
}
.post-carousel.owl-theme .owl-controls .owl-page span, #video_slide.owl-theme .owl-controls .owl-page span {
    width: 10px;
    height: 10px;
    margin: 3px;
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #fff;
    border: 1px solid rgba(0,0,0,0.35);
}
.post-carousel.owl-theme .owl-controls .owl-page.active span,
#video_slide.owl-theme .owl-controls .owl-page.active span,
.post-carousel.owl-theme .owl-controls.clickable .owl-page:hover span,
#video_slide.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #ec1f26;
    border-color: #ec1f26;
}
.post-carousel.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    transform: translate(0%, -50%);
    top: 50%;
    color: #000;
    font-size: 30px;
    margin: 0;
    padding: 0;
    background-color: transparent;
    opacity: 1;
}
.post-carousel.owl-theme .owl-controls .owl-buttons .owl-next{
    right: -30px;
}
.post-carousel.owl-theme .owl-controls .owl-buttons .owl-prev{
    left: -30px;
}
.post_article{
    text-align: center;
}
.post_article .post_img {
    position: relative;
    display: block;
    margin-bottom: 10px;
}
.post_article .post_img:before,
.video_grid .grid_image::before,
.grid_image::before,
.category::before{
    background: rgba(0,0,0,.1);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.post_article .post_img img{
    width: 100%;
}
.post__icon {
    border: 2px solid #fff;
    border-radius: 50%;
    font-family: Lora,serif;
    font-size: 16px;
    font-weight: 700;
    height: 50px;
    left: 50%;
    position: absolute;
    pointer-events: none;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 50px;
    z-index: 1;
    background-color: rgba(255,255,255,0.3) !important;
}
.post_article .post-cat {
    margin-bottom: 10px;
}
.post_article h4 {
    line-height: 20px;
    font-size: 15px;
    margin: 0 10px;
}
.post_article h4 a{
    color: #222;
}
.gallery_content,
.media.meida-md {
    padding-bottom: 20px;
    margin: 0 0 20px;
    border-bottom: 1px dashed #eaeaea;
}
.meida-md .media-left {
    padding-right: 30px;
}
.meida-md .media-right {
    padding-left: 30px;
}
.meida-md .media-left a,
.meida-md .media-right a{
    position: relative;
    overflow: hidden;
    display: block;
}
.meida-md .media-left a img,
.meida-md .media-right a img {
    width:300px;
    -webkit-transform: scale(1);
    transform: scale(1);
    will-change: transform;
    -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 0;
}
.meida-md .media-left a img:hover,
.meida-md .media-right a img:hover{
    transform: scale3d(1.1,1.1,1);
    -webkit-transform: scale3d(1.1,1.1,1);
    -moz-transform: scale3d(1.1,1.1,1) rotate(.02deg);
}
.meida-md .media-body{
    vertical-align: middle;
}
.media-post-right .media-body{
    text-align: right;
}
.post-header {
    margin-bottom: 20px;
}
.media-heading {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 8px;
}
.media-heading a {
    color: #222;
}
.meida-md p {
    font-weight: 400;
    margin: 0 0 20px;
}
.media-post-right .element-block .link-btn{
    float: right;
}
.modal-footer:after {
    clear: both;
}
@media(min-width: 0px) and (max-width: 479px){
    .meida-md .media-body,
    .meida-md .media-left,
    .meida-md .media-right {
        display: block;
    }
    .meida-md .media-left a img,
    .meida-md .media-right a img {
        width: 100%;
    }
    .meida-md .media-left {
        padding-right: 0;
    }
    .meida-md .media-right {
        padding-left: 0;
    }
    .meida-md .media-body {
        margin-top: 20px;
        width: 100%;
    }
    .media-post-right .media-body{
        margin: 0 0 20px;
    }
}
@media(min-width: 480px) and (max-width: 767px){
    .meida-md .media-left a img,
    .meida-md .media-right a img {
        width: 200px;
    }
    .meida-md .media-left {
        padding-right: 20px;
    }
    .meida-md .media-right {
        padding-left: 20px;
    }
    .media-heading {
        font-size: 17px;
    }
    .meida-md p {
        display: none;
    }
}
@media(min-width: 768px) and (max-width: 1199px){
    .meida-md .media-left a img, .meida-md .media-right a img {
        width: 175px;
    }
    .meida-md .media-left {
        padding-right: 20px;
    }
    .meida-md p {
        display: none;
    }
    .media-heading {
        font-size: 19px;
        line-height: 23px;
        margin-bottom: 15px;
    }
}